.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-defcf2a7-c597-d557-a4fd-be593115e111 {
display: none !important;
}
.lfr-layout-structure-item-7e2a1e26-1e1e-a18a-9788-3dfa621143bf {
display: none !important;
}
.lfr-layout-structure-item-6bd2d004-3cf3-d0f9-13dd-46ea57b198d6 {
display: none !important;
}
.lfr-layout-structure-item-6b853bac-0b55-54aa-09c8-189e15b5df1f {
display: none !important;
}
.lfr-layout-structure-item-b2fe40ee-4249-0945-f4fe-7873198fabac {
display: none !important;
}
.lfr-layout-structure-item-780eba24-1103-e60b-588e-80692b23dd74 {
display: none !important;
}
.lfr-layout-structure-item-b18c9b11-6863-cef0-e233-8db975824a2e {
display: none !important;
}
.lfr-layout-structure-item-6d6030f7-5820-eed3-b58a-f43f920d70a7 {
display: none !important;
}
.lfr-layout-structure-item-4170b4ba-fca8-b401-1996-6c9e54e48e14 {
display: none !important;
}
.lfr-layout-structure-item-58d416d4-1cc1-60f6-e6e0-a5f08f0187db {
display: none !important;
}
.lfr-layout-structure-item-ef38078a-b025-7736-afc2-dfeb4bbcb90d {
display: none !important;
}
.lfr-layout-structure-item-f25cc604-a40c-2a93-3f1d-aa295dc0192a {
display: none !important;
}
